## manage-users-dovecot 0.0.1+nmu1

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	cp -r etc ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man usr/share/perl5/noris/ManageUsers/Dovecot.pm --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/noris::ManageUsers::Dovecot.3

clean:
	rm -f *-stamp

=== debian/changelog ===
manage-users-dovecot (0.0.1+nmu1) wheezy; urgency=low

  * Non-maintainer upload.

 -- Moritz Lenz <mlenz@noris.net>  Tue, 04 Dec 2012 16:21:57 +0100

manage-users-dovecot (0.0.1) wheezy; urgency=low

  * Initial release of manage-users-dovecot

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 28 Sep 2012 15:30:39 +0200

=== debian/control ===
Source: manage-users-dovecot
Section: noris/server
Priority: optional
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: manage-users-dovecot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  perl (>= 5.8), libdata-dump-perl, liblog-log4perl-perl, libmoose-perl, manage-users
Description: Dovecot Server Account-Management
 Dieses Modul bietet Schnittstellen mit denen man Benutzer auf einem Dovecot
 Server verwalten kann.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/manage-users-dovecot.sgml > manage-users-dovecot.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/manage-users-dovecot.
	$(MAKE) DESTDIR=$(CURDIR)/debian/manage-users-dovecot install


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
